::-webkit-input-placeholder { padding-top:2px;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;font-size:15px;color:#A4A4A4 }
::-moz-placeholder 			{ padding-top:2px;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;font-size:15px;color:#A4A4A4 }
:-ms-input-placeholder 		{ padding-top:2px;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;font-size:15px;color:#A4A4A4 }
input:-moz-placeholder 		{ padding-top:2px;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;font-size:15px;color:#A4A4A4 }

body {background-color: #F4F4F4;}